body {
	font-family: 'Helvetica neue', Helvetica, '游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	-webkit-text-size-adjust: 100%;
}

.parity_content {
	margin: 0 auto;
}

.parity_lower_spacer {
	margin: 0 0 20px 0;
}

.parity_small_margin {
	margin: 20px;
}

.parity_label_margin {
	margin-top: 10px;
}

.parity_required {
	color: red;
}

.parity_radio_margin {
	margin-left: 20px;
}

.parity_content_heading{
	font-weight: 300;
	line-height: 1;
	letter-spacing: -1px;
}

.parity_member {
	width: 140px;
	height: 140px;
}

.parity_gallery_caption {

}

.parity_tiny_topmargin {
	margin-top: 5px;
}

.parity_center_image {
	text-align: center;
}

.parity_sample_image {
	margin: 10px auto;
	height: 240px;
}

.parity_trimming{
	object-fit: cover;
  width: 200px;
  height: 200px;
  background-color: #FFF;
}
